## Index

### Enumerations

- PlacementPosition

### Classes

- Drawing

### Interfaces

- IDistance
- IDrawingOptions

### Object literals

- defaultDrawingOptions

## Object literals

### Const defaultDrawingOptions

defaultDrawingOptions: object

- Defined in file/drawing/drawing.ts:26

### position

position: INLINE = PlacementPosition.INLINE

- Defined in file/drawing/drawing.ts:27

Generated using TypeDoc